### Method

# Gtk Rangeget_range_rect

#### Declaration [src]

    void
    gtk_range_get_range_rect (
      GtkRange* range,
      GdkRectangle* range_rect
    )

#### Description [src]

This function returns the area that contains the range’s trough, in coordinates relative to `range`‘s origin.

This function is useful mainly for `GtkRange` subclasses.

#### Parameters

`range_rect`

  Type: `GdkRectangle`

  Return location for the range rectangle.

  The argument will be set by the function.
  The data is owned by the instance.